{
    CFBundleGetInfoString = "Stone Design's PackUpAndGo™.  Copyright © 1990-2008, Stone Design Corp. Visit www.stone.com";
    NSHumanReadableCopyright = "Copyright © 1990-2008, Stone Design Corp. \nVisit www.stone.com";
    CFBundleHelpBookName = "PackUpAndGo Online Help";
}
